## zeitgeist-explorer 0.2

=== debian/changelog ===
zeitgeist-explorer (0.2-1) unstable; urgency=low

  * Initial release (Closes: #712748)
  * Contains only Monitor feature and sorting by Applications.

 -- Manish Sinha <manishsinha@ubuntu.com>  Sat, 10 July 2013 00:57:20 -0700
