=== debian/control ===
Source: zeitgeist-explorer
Section: devel
Priority: extra
Maintainer: Manish Sinha <manishsinha@ubuntu.com>
Build-Depends: debhelper (>= 9.2),
               python-distutils-extra,
               python (>= 2.6.6-3),
X-Python-Version: >=2.7
Standards-Version: 3.9.4
Vcs-Bzr: https://code.launchpad.net/~zeitgeist/zeitgeist-explorer/debian-sid-packaging
Homepage: https://launchpad.net/zeitgeist-explorer/

Package: zeitgeist-explorer
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         gir1.2-gtk-3.0,
         python3-gi,
         zeitgeist (>= 0.9.0)
Description: GUI application for monitoring and debugging zeitgeist
 Zeitgeist explorer is a tool which can be used to monitor and 
 explore the events logged by zeitgeist. In the monitor mode 
 is can show the events logged in real-time just like wireshark.
