=== debian/watch ===
version=3
https://launchpad.net/zeitgeist-explorer/+download .*/zeitgeist-explorer-(.+)\.tar\.gz
